WIGEON(1)

NAME
wigeon - reimplementation of the Pintail 16S DNA anomaly detection utility

DESCRIPTION
WigeoN examines the sequence conservation between a query and a trusted reference sequence, both in NAST alignment format. Based on the sequence identity between the query and the reference sequence, there is an expected amount of variation among the alignment. If the observed variation is greater than the 95% quantile of the distribution of variation observed between non-anomalous sequences, then it is flagged as an anomaly.

WigeoN is a flexible command-line based reimplementation of the Pintail algorithm Appl Environ Microbiol. 2005 Dec;7112:7724-36.

WigeoN is useful for flagging chimeras and anomalies only in near full-length 16S rRNA sequences. WigeoN lacks sensitivity with sequences less than 1000 bp.

To run WigeoN, you need NAST-formatted sequences generated by the nast-ier utility.

WigeoN is part of the microbiomeutil suite.

OPTIONS

  Required:

--query_NAST
    multi-fasta file containing query sequences in alignment format

  Optional:

--db_NAST
    db in NAST format

--db_FASTA
    db in fasta format (megablast formatted)

--num_top_hits
    default 1: uses only the single best match.

--plot

--DEBUG

--exec_dir
    cd to exec_dir before running

SEE ALSO
http://microbiomeutil.sourceforge.net/#A_WigeoN

AUTHOR
This manual page was written by Andreas Tille <tille@debian.org> but can be freely used for any other distribution.